section {
    width: 600px;
    margin-left: 25%;
    margin-right: 25%;
}
h2 {
    color: seagreen;
    text-align: center;
}
ul {
    list-style: none;
    margin-left: -40px;
}
ul li {
    margin: 7px;
}
ul a {
    padding-left: 4px;
}
ol {
    list-style: none;
    counter-reset: li;
}
.list {
    position: relative;
    width: 500px;
    margin: 15px 0;
    border: 3px solid #CADFCF;
    padding: 6px 15px 15px 20px;
    border-radius: 4px;
    color: black;
    font-family: "Trebuchet MS", "Lucida Sans";
}
.list:before {
    position: absolute;
    top: -0.7em;
    padding-left: 0.4em;
    padding-right: 0.4em;
    font-size: 16px;
    font-weight: bold;
    color: #DCC24B;
    background: #FEFEFE;
    border-radius: 50%;
    counter-increment: li;
    content: counter(li);
}
.btn {
    font-size: 18px;
    background-color: #3ab16f;
    border: 2px solid #3ab16f;
    border-radius: 30px;
    color: white;
    padding: 15px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}